QwtSetSample(3)

NAME
QwtSetSample -

SYNOPSIS

#include <qwt_series_data.h>

  Public Member Functions
QwtSetSample ()
bool operator!= (const QwtSetSample &other) const
bool operator== (const QwtSetSample &other) const

  Public Attributes
QVector< double > set
double value

Detailed Description

A sample of the types (x1...xn, y) or (x, y1..yn)

Constructor & Destructor Documentation

  QwtSetSample::QwtSetSample () [inline]
Constructor The value is set to 0.0

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.